Bug 978162 - [Docs] [Dev] engine monitoring/balancing VMs not getting guaranteed memory
Summary: [Docs] [Dev] engine monitoring/balancing VMs not getting guaranteed memory
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 3.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: 3.3.0
Assignee: Charlie
QA Contact: ecs-bugs
URL:
Whiteboard: sla
Depends On: 967574 975653
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-26 05:21 UTC by Andrew Burden
Modified: 2016-02-10 20:14 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of: 975653
Environment:
Last Closed: 2013-09-03 01:32:50 UTC
oVirt Team: SLA
Target Upstream Version:


Attachments (Terms of Use)

Description Andrew Burden 2013-06-26 05:21:42 UTC
+++ This bug was initially created as a clone of Bug #975653 +++

+++ This bug was initially created as a clone of Bug #967574 +++

engine should re-place (balance) a VM which is running on a host which cannot give it RAM (not swap) per its guaranteed (reserved) memory, as defined in the vm configuration.


Expected to impact:
* Admin
* Dev
* CLI


Note You need to log in before you can comment on or make changes to this bug.